<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
	<feature name="EYEPROTECTION_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">-500</param>
			<param name="AmbientLuxThreshold">-300</param>
			<param name="AmbientLuxThreshold">-200</param>
			<param name="AmbientLuxThreshold">-100</param>
			<param name="AmbientLuxThreshold">0</param>
			<param name="AmbientLuxThreshold">100</param>
			<param name="AmbientLuxThreshold">200</param>
			<param name="AmbientLuxThreshold">300</param>
			<param name="AmbientLuxThreshold">500</param>
			<param name="AmbientLuxThreshold">700</param>
			<param name="AmbientLuxThreshold">1000</param>
			<param name="AmbientLuxThreshold">1200</param>
			<param name="AmbientLuxThreshold">10000</param>
			<param name="AmbientLuxThreshold">30000</param>

			<param name="RgbGammaLut">1.0,0.728,0.395</param>
			<param name="RgbGammaLut">1.0,0.765,0.466</param>
			<param name="RgbGammaLut">1.0,0.783,0.490</param>
			<param name="RgbGammaLut">1.0,0.802,0.538</param>
			<param name="RgbGammaLut">1.0,0.820,0.565</param>
			<param name="RgbGammaLut">1.0,0.838,0.609</param>
			<param name="RgbGammaLut">1.0,0.848,0.630</param>
			<param name="RgbGammaLut">1.0,0.860,0.660</param>
			<param name="RgbGammaLut">1.0,0.875,0.680</param>
			<param name="RgbGammaLut">1.0,0.891,0.728</param>
			<param name="RgbGammaLut">1.0,0.908,0.775</param>
			<param name="RgbGammaLut">1.0,0.924,0.823</param>
			<param name="RgbGammaLut">1.0,0.940,0.870</param>
			<param name="RgbGammaLut">1.0,0.970,0.920</param>

		</mode>
	</feature>
</EyeProtectionConfig>